#search-by-category {
	float: left;
	width: 100%;
}
header .pull-right > div.search-content {
    border: medium none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 280px;
    z-index: 1;
}
#text-search {
	border: none;
	border-radius: 0;
	color: #666666;
	font-size: 14px;
	height: 42px;
	padding: 0 15px;
	width: calc( 100% - 42px );
}
.categories-container{
	float: left;
	max-width: 150px;
	width: 150px;
	display: none !important;
}
.cate-items .f2,
.cate-items .f1{
	padding-left: 10px;
}
.cate-items .item-cate{
	cursor: pointer;
}
.cate-items .item-cate:hover{
	color: #0272d3;
}
.cate-items{
	display: none;
	padding: 0 0 0 10px;
	position: absolute;
	top: calc( 100% + 1px );
	left: 0;
	right: 0;
	border: 1px solid rgba(0,0,0,.1);
	background: #fff;
	z-index: 113;
	max-height: 300px;
	overflow-y: auto;
}
.hover-cate > p i{
	font-size: 10px;
	color: #999999;
	position: absolute;
	top: 50%;
	margin-top: -9px;
	width: 17px;
	height: 17px;
	border: 2px solid #e5e5e5;
	border-radius: 100%;
	line-height: 15px;
	text-align: center;
	right: -9px;
	background: #fff;
}
.hover-cate > p{
	height: 45px;
	margin: 0;
	text-align: center;
	line-height: 45px;
	color: #5b5b5b;
	cursor: pointer
}
.hover-cate{
	position: relative;
}
#sp-btn-search{
	float: right;
	margin-top: -42px;
}
#btn-search-category:hover i{
	color: #000;
}
#btn-search-category i{
	font-size: 18px;
	color: #fff;
	line-height: 42px;
}
#btn-search-category:hover{
	color: #000;
}
#btn-search-category{
	padding: 0;
	margin: 0;
	border: none;
	background: #0272d3;
	border-radius: 0;
	height: 42px;
	width: 42px;
	text-align: center;
}
.ajax-loader-container { 
	display: none;
}
.ajax-result-item { 
	list-style: none;
}
.search-ajax{
	position: relative;
}
.ajax-loader-container {
	position: absolute;
	top: 50px;
	z-index: 112;
	left: 0px;
	right: 15px;
	opacity: 0.5;
}
.ajax-result-container.show .ajax-result-list{
	padding: 20px 0;
}
.ajax-result-container.show {
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}
.ajax-result-container {
	position: absolute;
	top: 1px;
	z-index: 113;
	background: #fff;
	max-height: 330px;
	overflow-y: auto;
	width: 100%;
	left: 0;
}
.ajax-result-item .product-info .product-image{
	margin-bottom: 20px;
}
.ajax-result-item .product-info{
	margin: 0;
}
@media(max-width: 1024px){
	.ajax-result-container{
		left: 0;
	}
	.categories-container{
		display: none;
	}
}
@media(max-width: 767px){
	#search-by-category{
		padding-right: 0;
	}
}